@charset "UTF-8";
@font-face {font-family: 'Oswald';src: url('font/Oswald.ttf');}
@font-face {font-family: Roboto;src: url('font/ "Coda",cursive-Regular.ttf');}
@font-face {
    font-family: 'bebasneue';
    src: url('font/bebas-neue.eot');
    src: url('font/bebas-neue.eot?#iefix') format('embedded-opentype'),
         url('font/bebas-neue.woff') format('woff'),
         url('font/bebas-neue.ttf') format('truetype'),
         url('font/bebas-neue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#header {background: transparent url("../IMG/opanoir80.png") repeat scroll 0 0;clear: both;color: white;
  font-family: Oswald;font-size: 1em;height:140px;left: 0;line-height: 40px;text-shadow: 1px 1px 1px black;text-transform: uppercase;top: 0; width: 100%;z-index: 20;background:black;}
#diapotop{height:auto;width:100%;margin-top:0;overflow:hidden;max-height:300px;box-shadow:0 5px 9px gray;}
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0 0 0 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top:0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height:auto;float: left;width: 100%;border: 0;margin-top:0;}
.rslides {margin: 0 auto;}

#diapotop2{height:300px;width:100%;position:relative;top:0;left:0;box-shadow:0 5px 5px black;}
.rslides10 {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0 0 0 0;max-height:300px;}
.rslides10 li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: -20px;}
.rslides10 li:first-child {position: relative;display: block;float: left;}
.rslides10 img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:0;}
.rslides10 {margin: 0 auto;}

#confirmation{color:black;}
#confirmation a{color:black;}


#contact{padding:5px 30px;border:1px solid #9F9F9F;border-radius:5px;margin-top:-190px;z-index:100;position:relative;background:white;box-shadow:0 4px 10px #6F6F6F;}
#contact .yes{color:#6f010a;}
#contact .no{color:#6f010a;}
#contact hr{margin:0 0 5px 0;}
#contact input[type='submit']{margin-top:0;}
#form {margin: 0;}
#form li input[type="text"], #form li textarea {box-shadow: 1px 3px 1px #afafaf;color:#292929;max-width: 500px;}
#form li{padding: 0;}
#form li.champ  {color: #4f4f4f;line-height: 40px;width: 30%;}
#form li.valeur{width: 70%;}
#form li.champ2{color: #4f4f4f;line-height:40px;width:70%;}
#form li.valeur2{width: 30%;}

#form2 li.champ  {color: #4f4f4f;line-height: 30px;width: 100%;margin:0;height:30px;}
#form2 li.valeur {width: 100%;margin:0;}
#form2 li.champ2  {color: #4f4f4f;line-height:40px;width:70%;}
#form2 li.valeur2 {width: 30%;margin:0;}
#form2 li textarea {box-shadow: 1px 3px 1px #afafaf;color:#292929;max-width:1000px;width:100%;min-height:100px;margin:0;}



.erreuraff{margin-left:5px;line-height:25px;}

input[type='text'].ralperso{border:1px solid #570207;border-radius:3px;margin-top:5px;max-width:85px;}

.ralpersobloc{margin-top:-30px;position:absolute;margin-left:20px;}
a.ralexemple{color:#DF2F00;text-decoration:underline;font-size:0.9em;text-transform:none;font-family:Oswald;}

.rslides_container {float: left;margin-bottom: 50px;position: relative;width: 100%;}
.rslides1_nav {background: transparent url("themes.gif") no-repeat scroll left top;height: 61px;left: 0;margin-top: -45px;opacity: 0.7;overflow: hidden;position: absolute;text-decoration: none;text-indent: -9999px;top: 50%;width: 38px;z-index: 99; }
 .rslides1_nav:active { opacity: 1; }
 .rslides1_nav.next { background-position: right top; left: auto; right: 0; }
 .rslides2_nav { background: #fff none repeat scroll 0 0; display: block; height: 91%; left: 0; opacity: 0; overflow: hidden; position: absolute; text-indent: -9999px; top: 0; width: 48%; }
 .rslides2_nav.next { left: auto; right: 0; }
 .rslides3_nav { background: #000 url("themes.gif") no-repeat scroll left 50%; bottom: 0; left: 0; opacity: 0.6; overflow: hidden; position: absolute; text-indent: -9999px; top: 0; width: 38px; }
 .rslides3_nav:active { opacity: 1; }
 .rslides3_nav.next { background-position: right 50%; left: auto; right: 0; }
 .rslides1_nav:focus, .rslides2_nav:focus, .rslides3_nav:focus { outline: medium none; }
 .rslides_tabs { margin-top: 10px; text-align: center; position:relative;bottom:100px;z-index:100;}
 .rslides_tabs li { display: inline; float: none; margin-right: 5px; }
 .rslides_tabs a { background:#CFCFCF; border-radius: 15px; box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset; display: inline-block; height: 20px; overflow: hidden; text-indent: -9999px; width: 20px;border:1px solid #5F5F5F;display:none; }
 .rslides_tabs .rslides_here a { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; }
 .caption { background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0; bottom:50px; color: #fff; display: block; left: 0;position: absolute;text-align: center; height:60px;line-height:60px;font-size:2.4em;z-index:9999;width:100%;font-family: "bebasneue";display:none;}
 .ced {color: #CF000D;font-size: 1.9em;font-weight: bold;text-shadow:2px 2px 2px black;text-transform: uppercase;height:40px;margin:0;}
 h1{color:white;text-shadow:2px 2px 2px black;font-family: "bebasneue";font-weight:normal;font-size:1.6em;margin-top:10px;}
 h1 span {color: #cf000d;font-size: 1em;font-weight: bold;height: 40px;margin: 0 5px 0 0;text-shadow: 2px 2px 2px black;text-transform: uppercase;}
 
 
 
#configuration input[type='radio']{visibility:hidden;}
#configuration img:hover{cursor:pointer;}
#configuration img{padding:5px;border:2px solid #AFAFAF;border-radius:4px;}
#configuration img.checked {border:2px solid #CF000D;}
#configuration img.bnone{border:none;}

 h2{color: #333333;font-family: "bebasneue";font-size: 1.5em;text-rendering: optimizelegibility;text-transform: uppercase;}
 .tel {color: white;font-family: "bebasneue";font-size: 2em;line-height: 45px;text-shadow:2px 2px 2px black; text-transform: uppercase;}
 #logo {margin-top: 0;}
 #titre a {background:#3f3f3f;color: #e5eaef;font-family: "Oswald";font-size: 0.9em;padding: 7px 10px;}
.devis {display: block;float: right;margin: 0 0 0 10px;height:20px;}
#rubrique h2 {background:transparent;color: #3F3F3F;font-size: 1.9em;text-shadow:none;border:none;margin-top:7px;}
#rubrique img{border-radius:5px;box-shadow:5px 5px 5px #2F2F2F;border:2px solid #5F5F5F;max-width:90%;}
#infosub{font-family: "bebasneue";text-align:center;font-size:1.5em;}
.sloganccueil{width:100%;}

.retourtxt{line-height:30px;}

.ec{padding-left:0;margin-top:15px;}
.ec_titre{font-size:1.4em;color:black;text-transform: uppercase;}
input[type='text'].ec_cl_1{width:100%;}
input[type='text'].ec_cl_2{width:100px;}
.ec_yes{color:#1CBF00;}
.ec_no{color:#9F0000;}
#ec_bloc form{display:inline;}
#ec_bloc form input[type='submit']{background:black;border:none;display:inline;color:black;text-align:left;padding:5px 10px;margin-right:15px;color:white;margin-top:20px;border:1px solid #3F3F3F;}
#ec_bloc form input[type='submit']:hover{background:#DF0000;border:1px solid #7F000B;}
#ec_bloc form input[type='submit'].ec_sel{background:#BF000C;border:1px solid #7F000B;}
.ec_bloc{color:#8f000c;}
#ec_commande{margin-top:20px;color:black;}
#ec_commande img{max-height:200px;}
.ec_acces{font-size:1em;margin-top:0;float:left;margin-left:10px;margin-top:105px;}
#titre  a.poplight{padding:0;background:transparent;}
.ec_acces div{float:left;margin-left:5px;line-height:23px;}
.ec_acces form input[type='image']{float:right;}
.ec_acces  img{float:left;}

